.kds-counter__item {
  border-right: 1px solid #eee;
  margin-left: 15px; 
  margin-right: 15px;
}
.kds-counter__icon {
  margin-right: 20px;
  flex-basis: 30%;
}
.kds-counter__icon img{
  width: 100%;
}
/*.kds-counter__icon span {
  font-size: 48px;
  color: var(--kds-common-black);
}*/
.kds-counter__info {
  flex-basis: 70%;
}
.kds-counter__title {
  font-size: 14px;
  font-family: 'MullerRegular', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
}
.kds-counter__info .counter {
  font-size: 40px;
  font-family: 'MullerBold', sans-serif;
  /*color: #2a2a2a;*/
  color: #eaa224;
  display: inline-block;
  margin-bottom: 5px;
}